PDA

View Full Version : iL2 Complete Edition... Patch 4.05?



spongebob9
09-28-2007, 01:21 PM
Ok. So its an old topic but i'm stupid so humour me.
So... I have the complete edition but i need to buy this 4.05 patch if i want to be able to play with the majority of people out there? Is this correct? If so, where do i buy it from.
I also have Battle over Europe. I've been playing this fantastic game since its initial release but have only just had the situation to be able to own it myself.
Should i have just bought 1946? I'm begining to think so.
Also, the dll fix for the 8800 (for which i have the GTS) is only going to work if i have 1946 and patch 4.08 installed? Is this correct because i'm having the issue with the water and the fix stops it working with the 4.04m version.
Any ideas and clarity on this would be much appreciated (not sleeping for 38 hours isn't helping) http://forums.ubi.com/images/smilies/35.gif
Chin chin and all that.

Alloy007P
09-28-2007, 01:28 PM
yes you should have bought 1946, after that you just patch it to 4.08(free) and then you can play online. I don't think anyone will be online with version 4.05

willyvic
09-28-2007, 01:29 PM
Originally posted by spongebob9:
Ok. So its an old topic but i'm stupid so humour me.
So... I have the complete edition but i need to buy this 4.05 patch if i want to be able to play with the majority of people out there? Is this correct?

No.

Should i have just bought 1946?

Yes.

Also, the dll fix for the 8800 (for which i have the GTS) is only going to work if i have 1946 and patch 4.08 installed? Is this correct because i'm having the issue with the water and the fix stops it working with the 4.04m version.

Don't know. Maybe someone else can answer.



I recommend you get Il2 1946. Most players online are using it and without it you will find any servers you do get into a ghost town.

Hope this helps a bit.

WV

spongebob9
09-28-2007, 01:44 PM
Thanking you very much dudes for the prompt response.
Have posted this on community help too but i think the best thing to do is cry into a bucket at the wasted cashola i spent and just get 1946.
Don't take offence if i shoot you out of the skies http://forums.ubi.com/images/smilies/16x16_smiley-very-happy.gif http://forums.ubi.com/images/smilies/16x16_smiley-wink.gif
Look for Screaming Thunder. Till then. http://forums.ubi.com/images/smilies/25.gif

Bearcat99
09-28-2007, 10:35 PM
Give what you you have to some unsuspecting soul..... http://forums.ubi.com/images/smilies/784.gif

Taylortony
09-29-2007, 03:52 AM
can you not return it as not running on your PC and exhange it for 1946 ?

u can pick it up VERY cheap these days (46)

six_50s
09-29-2007, 03:31 PM
I just bought IL2 1946. All I have to do to fly online (with Hyperlobby) is to patch the game with vs. 4.08? Where do I get the patch and what does it do?

Thanx, six_50s

spongebob9
09-29-2007, 06:42 PM
You can find it here amongst many other places.
Scroll down to the release notice and click on the ubi dedicated server at the bottom of the list.

http://www.pacific-fighters.com/en/home.php?skin=S2

Taylortony
09-29-2007, 07:26 PM
It's NOT the dedicated server version you want, the server one is just for people hosting the game http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Its the 4.08 retail one,, as spongebob rightly says the links are there http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

I also recommend a read through this..
http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/9121094645

and welcome both of you to the forum http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

spongebob9
09-30-2007, 11:02 AM
Thanks for the correction there Taylor.
I'll see you in the skies sometime. http://forums.ubi.com/images/smilies/16x16_smiley-wink.gif Chocks away!

spongebob9
09-30-2007, 07:08 PM
1946 is on order and thanks for helping an old duffer out. See you out there.
Over and out.